UULOG(1)

NAME
uulog - Display the UUCP log file.

SYNOPSIS
uulog [-n number] [-sf system] [-u user] [-DSF] [-I file] [-X debug]

DESCRIPTION
Uulog is a program that displays the log file for the Taylor UUCP service.

OPTIONS

-n, --lines number
    Show the given number of lines from the end of the log.

-s, --system system
    Print entries for the named system.

-f system, --follow=system
    Follow entries for the named system.

-u, --user user
    Print entries for the named user.

-F, --follow
    Follow entries for any system.

-S, --statslog
    Show the statistics file.

-D, --debuglog
    Show the debugging file.

-X, --debug debug
    Set the debugging level.

-I, --config file
    Set the configuration file to use.

-v, --version
    Print the software version and exit.

--help
    Print a help screen and exit.

BUGS
According to comments in the source, this is a pretty bad implementation of uulog. It only takes a single -s and/or -u switch.

SEE ALSO
uucp(1)

AUTHOR
This manual page is a quick write-up for Debian done by Kevin Kreamer <kkreamer@etherhogz.org>, by making a manpage out of uulog --help.